<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd"
             version="1.0">

	<persistence-unit name="application" transaction-type="RESOURCE_LOCAL">
		
        <class>com.softtek.academy.javaweb.beans.Person</class>
		<exclude-unlisted-classes>true</exclude-unlisted-classes>	
		
	</persistence-unit>

</persistence>
